.json_object {
	height: 25px;
	line-height: 25px;
	padding: 0 10px;
	border: 1px solid grey;
	border-radius: 5px;
	margin-bottom: 5px;
}

#json-results li {
	list-style: none !important;
}

.carousel-conitaner {
	/* height: 40px; */
	-webkit-font-smoothing: antialiased;
}

.sphinxInner img {
	height: auto !important;
	margin-bottom: 18px !important;
}

.PS_inner_default_sphinx {
	  min-height: 384px !important;
}

.sphinxInner {
	margin-top: 100px;
}

.cc-upper-row {
	position: relative;
	height: 30px;
}

.cc-upper-menu {
	display: inline-block;
	margin-right: 2px;
	/* height: 100%; */
}

.cc-upper-menu-two {
	display: inline-block;
}

.cc-upper-heading {
	text-align: center;
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
	width: 50%;
}

.a18kt_classic_menu {
	float: left;
}

.cc-upper-heading h2 {
	color: #4d4d4d;
	font-size: 26px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 33px;
	margin: 0;
	font-family: HelveticaNeueLTW1G-Th;
	-webkit-font-smoothing: antialiased;
}

.cc-upper-other-collections {
	position: absolute;
	right: 10px;
	bottom: 0px;
	overflow: hidden;
	
}

.cc-upper-other-collections a {
	color: rgba(199, 148, 59, 0.8);
	font-family: Caslon540BT-Italic;
}

.cc-upper-other-collections a:hover {
	color: rgba(199, 148, 59, 1);
}

.cc-upper-other-collections span {
	color: #999999;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	font-family: HelveticaNeueLTW1G-Lt;
}

.cc-vertical {
	background: url('/images/vertical_line.png') no-repeat;
	background-size: cover;
	width: 1px;
	height: 75%;
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
	display: none;
}

.upper-item-p {
	line-height: 28px;
	cursor: pointer;
	margin: 0;
}

.upper-item-p .filter_selected {
	color: #fff !important;
	background-color: #c6943c;
}

.upper-item-p .overrider-gray {
	color: rgba(198, 148, 60, 0.8);
	font-family: Caslon540BT-Italic;
	font-size: 17px;
	font-weight: normal;
	display: inline-block;
	vertical-align: middle;
	padding-left: 20px;
	padding-right: 20px;
	border: 1px solid rgba(198, 148, 60, 0.5);
}

.upper-item-p .overrider-gray:hover {
	border: 1px solid rgba(198, 148, 60, 1);
	color: rgba(198, 148, 60, 1);
}

.cc-trenner {
	background: url('/images/top_gold_line.png') no-repeat;
	width: 100%;
	height: 8px;
	margin-bottom: 2px;
	background-position: center;
	background-size: contain;
}

.design-slider .slick-slide, .category-slider .slick-slide, .shortname-slider .slick-slide {
	color: #999999;
	font-family: HelveticaNeueLTW1G-Lt;
	font-size: 14px;
	line-height: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-transform: uppercase;
	/* width: 133px !important; */
	cursor: pointer;
}

.design-slider .prev.next.slick-active, .design-slider .slick-center, .category-slider .prev.next.slick-active, .category-slider .slick-center, .shortname-slider .prev.next.slick-active, .shortname-slider .slick-center {
	color: #c6943c;
}

.default_slide_desc {
	font-size: 11px;
	color: #87888a;
	font-family: HelveticaNeueLTW1G-Lt !important;
	margin-bottom: 4px !important;
}

.HNmed {
	font-family: HelveticaNeueLTW1G-Roman !important;
	margin-bottom: 0px !important;
}

.PS_inner_default {
	position: absolute;
	bottom: 0;
	width: 342px;
}

.PS_inner_default img {
	margin-bottom: 19px !important;
}

.FW_carousel_block .slick-list {
	background-image: url('/images/slider_line_bottom.png') !important;
	background-repeat: no-repeat;
	background-y: 290px;
	background-position: 0 405px;
	background-size: contain;
}

#product-slider {
	z-index: 44;
}

#product-slider .slick-track .slick-slide, #product-slider .prev .next {
	opacity: 0.5;
}

#product-slider .slick-active {
	opacity: 1 !important;
}

.FW_carousel_block {
	margin-bottom: 23px;
}

.ProSlider_wrapper {
	position: relative;
	min-height: 400px;
	margin-top: -20px;
	z-index: 0;
}

.ProSlider_prev {
	height: 100%;
	width: 33%;
	cursor: pointer;
	background: rgba(255, 0, 0, 0);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 45;
	border-bottom: 95px solid white;
}

.ProSlider_next {
	height: 100%;
	cursor: pointer;
	width: 33%;
	background: rgba(255, 0, 0, 0);
	position: absolute;
	top: 0;
	right: 0;
	z-index: 45;
	border-bottom: 95px solid white;
}

.singleCarouselItem {
	transform: none !important;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	-o-transform: none !important;
}

.FW_karu_Fett {
	font-family: HelveticaNeue-Regular !important;
}

.ActiveSphinx img {
	max-width: 150px !important;
	height: auto !important;
	margin-top: 120px !important;
}

.sphinxSlide.slick-active .inActiveSphinx, .sphinxSlide.slick-center .inActiveSphinx {
	display: block !important;
	transition: all 2s linear;
}

.sphinxSlide .ActiveSphinx {
	display: block !important;
	transition: all 2s linear;
}

.sphinxSlide.slick-active .ActiveSphinx, .sphinxSlide .inActiveSphinx {
	display: none !important;
}

#product-slider-mobile {
	z-index: 44;
}

#product-slider-mobile .slick-track .slick-slide, #product-slider-mobile .prev .next {
	opacity: 0.5;
}

#product-slider-mobile .slick-active {
	opacity: 1 !important;
}

.more_details_15 {
	font-size: 17px;
	color: rgba(198, 148, 60, 0.5);
	font-family: Caslon540BT-Italic;
}

.more_details_15:hover {
	color: rgba(198, 148, 60, 1);
}

.hide_menu {
	display: none !important;
}

.menu-slider-carousel:before {
    content: '';
    display: block;
    width: 100px;
    height: 15px;
    background: red;
    position: absolute;
    left: 0;
    top: 0;
    background: url('/images/white-fade-left.png');
    z-index: 10;
}

.menu-slider-carousel:after {
    content: '';
    display: block;
    width: 100px;
    height: 15px;
    background: red;
    position: absolute;
    right: 0;
    top: 0;
    background: url('/images/white-fade-right.png');
    z-index: 10;
}

#product-slider .next img {
	opacity: 1 !important;
}

@media (max-width: 1023px) {
	
	.cc-upper-row {
		height: auto;
	}
	
	.more_details_15 {
		display: none;
	}
	
	.a18kt_classic_menu {
		float: none;
		margin-bottom: 10px;
	}
	
	.cc-upper-heading {
		position: static;
		width: 100%;
	}

	.ProSlider_wrapper {
		margin-top: 0;
	}

	.menu-slider-carousel .slick-track {
		margin: 0 auto;
	}
	
}
